<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SearchTableViewCell" rowHeight="110" id="KGk-i7-Jjw" customClass="SearchTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="110"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="110"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mWE-Zx-hqo" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="10" y="5" width="300" height="44"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="search2_ic" translatesAutoresizingMaskIntoConstraints="NO" id="83g-dA-BeM">
                                <rect key="frame" x="10" y="12.5" width="19" height="19"/>
                            </imageView>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Search" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="5d9-NA-8V4">
                                <rect key="frame" x="35" y="0.0" width="250" height="44"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="5d9-NA-8V4" firstAttribute="top" secondItem="mWE-Zx-hqo" secondAttribute="top" id="4lE-oM-T1f"/>
                            <constraint firstAttribute="trailing" secondItem="5d9-NA-8V4" secondAttribute="trailing" constant="15" id="Ajf-ec-eEV"/>
                            <constraint firstItem="83g-dA-BeM" firstAttribute="centerY" secondItem="mWE-Zx-hqo" secondAttribute="centerY" id="VqQ-9U-dNb"/>
                            <constraint firstAttribute="bottom" secondItem="5d9-NA-8V4" secondAttribute="bottom" id="c2y-2n-4eX"/>
                            <constraint firstItem="83g-dA-BeM" firstAttribute="leading" secondItem="mWE-Zx-hqo" secondAttribute="leading" constant="10" id="ewE-rC-3Vq"/>
                            <constraint firstItem="5d9-NA-8V4" firstAttribute="leading" secondItem="mWE-Zx-hqo" secondAttribute="leading" constant="35" id="fon-YM-grM"/>
                            <constraint firstAttribute="height" constant="44" id="sOg-NN-6Qh"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                <real key="value" value="0.20000000000000001"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                <size key="value" width="2" height="2"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="mWE-Zx-hqo" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="7fe-Hz-EqY"/>
                    <constraint firstAttribute="bottom" secondItem="mWE-Zx-hqo" secondAttribute="bottom" constant="5" id="GPT-pz-ZXh"/>
                    <constraint firstItem="mWE-Zx-hqo" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="YB7-O4-aM9"/>
                    <constraint firstAttribute="trailing" secondItem="mWE-Zx-hqo" secondAttribute="trailing" constant="10" id="dQJ-UO-XLT"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="textField" destination="5d9-NA-8V4" id="dYf-w7-P5i"/>
            </connections>
            <point key="canvasLocation" x="24.637681159420293" y="22.767857142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="search2_ic" width="19" height="19"/>
    </resources>
</document>
